GITK(1)

NAME
gitk - Some git command not yet documented.

SYNOPSIS
gitk [ --option ] <args>...

DESCRIPTION
Does something not yet documented.

OPTIONS

--option
    Some option not yet documented.

<args>...
    Some argument not yet documented.

EXAMPLES

gitk v2.6.12.. include/scsi drivers/scsi
    Show as the changes since version v2.6.12 that changed any file in the include/scsi or drivers/scsi subdirectories

gitk --since="2 weeks ago" -- gitk
    Show the changes during the last two weeks to the file gitk. The "--" is necessary to avoid confusion with the branch named gitk

AUTHOR
Written by Paul Mackerras <paulus@samba.org>

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>.

GIT
Part of the git(7) suite